Skip to main content
GET
/
bank-statements
/
{id}
/
currency-overview
Get currency overview
curl --request GET \
  --url https://api.anycheck.ai/bank-statements/{id}/currency-overview \
  --header 'Authorization: Bearer <token>'
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "currency_overview": [
    {
      "currency": "IDR",
      "credit_mutation_number": 1500000,
      "credit_mutation_idr": 1500000,
      "debit_mutation_number": 1200000,
      "debit_mutation_idr": 1200000,
      "total_debit": 45,
      "total_credit": 38
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.fintelite.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

JWT token obtained from /auth/login endpoint.

Example:

Authorization: Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9...

Path Parameters

id
string<uuid>
required

Verification ID

Query Parameters

account_number
string

Filter by account number (optional)

Response

Currency overview data

id
string<uuid>

Verification ID

currency_overview
object[]